National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2008-5749 Detail

Description

** DISPUTED ** Argument injection vulnerability in Google Chrome 1.0.154.36 on Windows XP SP3 allows remote attackers to execute arbitrary commands via the --renderer-path option in a chromehtml: URI. NOTE: a third party disputes this issue, stating that Chrome "will ask for user permission" and "cannot launch the applet even [if] you have given out the permission."

Source:  MITRE
Description Last Modified:  12/29/2008

Impact

CVSS v2.0 Severity and Metrics:

Base Score: 6.8 MEDIUM
Vector: (AV:N/AC:M/Au:N/C:P/I:P/A:P) (V2 legend)
Impact Subscore: 6.4
Exploitability Subscore: 8.6


Access Vector (AV): Network
Access Complexity (AC): Medium
Authentication (AU): None
Confidentiality (C): Partial
Integrity (I): Partial
Availability (A): Partial
Additional Information:
Victim must voluntarily interact with attack mechanism
Provides user account access
Allows unauthorized disclosure of information
Allows disruption of service

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://retrogod.altervista.org/9sg_chrome.html Exploit
http://securityreason.com/securityalert/4821
http://www.securityfocus.com/archive/1/499570/100/0/threaded
http://www.securityfocus.com/archive/1/499581/100/0/threaded
http://www.securityfocus.com/archive/1/499616/100/0/threaded
http://www.securityfocus.com/bid/32997
https://www.exploit-db.com/exploits/7566

Technical Details

Vulnerability Type (View All)

Known Affected Software Configurations Switch to CPE 2.2

Configuration 1 ( hide )
 cpe:2.3:a:google:chrome:1.0.154.36:*:*:*:*:*:*:*
     Show Matching CPE(s)
Running on/with
 cpe:2.3:o:microsoft:windows_xp:*:sp3:*:*:*:*:*:*
     Show Matching CPE(s)


Change History

3 change records found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2008-5749
NVD Published Date:
12/29/2008
NVD Last Modified:
10/11/2018